=== debian/changelog ===
libqmp-ocaml (0.9.2-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libqmp-ocaml (0.9.2-1) UNRELEASED; urgency=low

  * Add support for QMP 'change' command, used to change removable media
    and reconfigure VNC.

 -- Euan Harris <euan.harris@citrix.com>  Thu, 27 Mar 2014 12:00:00 +0000

libqmp-ocaml (0.9.1-1) UNRELEASED; urgency=low

  * Change representation of message timestamps from a tuple of ints to
    a float.  This avoids problems on 32-bit architectures and  follows
    the example of the OCaml standard library.

 -- Euan Harris <euan.harris@citrix.com>  Fri, 09 Aug 2013 12:00:00 +0000

libqmp-ocaml (0.9.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 29 May 2013 12:00:00 +0000
