=== debian/control ===
Source: libqmp-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 ocaml-findlib,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libyojson-ocaml-dev,
 libcmdliner-ocaml-dev

Package: libqmp-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Pure OCaml implementation of the Qemu Message Protocol (QMP)
 An implementation of the Qemu Message Protocol (QMP) that allows an
 application to command, and receive events from, a running qemu
 process.

Package: libqmp-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libqmp-ocaml (>= 0.9.2-2),
 libyojson-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-qmp
 The ocaml-qmp-devel package contains libraries and signature files
 for developing applications that use ocaml-qmp.
